# --------------------------------------------------------------
# - Parameter Settings for script 'bind_add_dkim_zone_slave.sh'.
# ---------------------------------------------------------------

# - DKIM_DNS_MASTER
# -
# - Primary master for new DKIM slave zones _domainkey.*
# -
# - Example: 
# -    DKIM_DNS_MASTER="b.ns.oopen.de"
# -
# - This option is required and have no default value. But
# - option can also set usinf commandline parameter flag '-M'
# -
DKIM_DNS_MASTER="b.ns.oopen.de"

# - ALLOW_TRANSFER_OPTION
# -
# - Example:
# -    ALLOW_TRANSFER_OPTION="oopen"
# -
# - Defaults to DKIM_DNS_MASTER IPv4 Address
# -
#ALLOW_TRANSFER_OPTION=""
